## phpnsta 1.11.0

=== debian/changelog ===
phpnsta (1.11.0-2ubuntu18.04) bionic; urgency=medium

  * Automatic build base on the state in git as of Wed Jan 16 11:08:56
    CET 2019.

 -- Daniel Ziegler <daniel@openitcockpit.org>  Wed, 16 Jan 2019 11:08:56 +0100

phpnsta (1.11.0-2) bionic; urgency=medium

  * Stable release of phpNSTA 1.11.0-2

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Fri, 07 Dec 2018 09:33:02 +0100

phpnsta (1.11.0-1) bionic; urgency=medium

  * Stable release of phpNSTA 1.11.0-1

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Thu, 28 Jun 2018 17:00:00 +0100

phpnsta (1.10.1-1) bionic; urgency=medium

  * Stable release of phpNSTA 1.10.1-1

  -- Daniel Ziegler <daniel.ziegler@it-novum.com> Mon, 18 Jun 2018 10:00:00 +0100
