## phpnsta 1.11.1

=== debian/changelog ===
phpnsta (1.11.1-2debian9~202105140201) nightly; urgency=medium

  * Automatic build base on the state in git as of Fri May 14 04:01:04
    CEST 2021.

 -- Daniel Ziegler <daniel@openitcockpit.org>  Fri, 14 May 2021 04:01:04 +0200

phpnsta (1.11.0-2) stretch; urgency=medium

  * Stable release of phpNSTA 1.11.0-2

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Fri, 07 Dec 2018 09:33:02 +0100

phpnsta (1.11.0-1) stretch; urgency=medium

  * Stable release of phpNSTA 1.11.0-1

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Thu, 28 Jun 2018 17:00:00 +0100

phpnsta (1.10.1-1) stretch; urgency=medium

  * Stable release of phpNSTA 1.10.1-1

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Mon, 28 May 2018 12:00:00 +0100

phpnsta (1.10.0-1) stretch; urgency=medium

  * Stable release of phpNSTA 1.10.0-1

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Wed, 24 Jan 2018 15:00:00 +0100

phpnsta (1.9.0-2) stretch; urgency=medium

  * Stable release of phpNSTA

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Tue, 9 Nov 2017 18:00:00 +0100

phpnsta (1.9.0-1) stretch; urgency=medium

  * Stable release of phpNSTA

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Tue, 12 Sep 2017 15:00:00 +0100

phpnsta (1.8.0-5) stretch; urgency=medium

  * Stable release of phpNSTA

 -- Oliver Mueller <oliver.mueller@it-novum.com> Wed, 30 May 2017 10:00:00 +0100

phpnsta (1.8.0-4) stretch; urgency=medium

  * Stable release of phpNSTA

 -- Oliver Mueller <oliver.mueller@it-novum.com> Wed, 10 May 2017 11:00:00 +0100
