=== debian/control ===
Source: phpnsta
Section: net
Priority: optional
Maintainer: it-novum <community@openitcockpit.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Homepage: www.openitcockpit.org

Package: phpnsta-master
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, php-cli, screen, php7.0-mcrypt, php7.0-bz2, gearman-job-server, 
 php-gearman, supervisor, base-files
Conflicts: openitcockpit-nagios-sat, openitcockpit-statusengine-broker-sat-nagios, phpnsta-client
Description: phpNSTA master side

Package: phpnsta-client
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, php-cli, screen, php7.0-mcrypt, php7.0-bz2, gearman-job-server, 
 php-gearman, base-files, mod-gearman-tools
Recommends: tmux, htop, vnstat, vim, openitcockpit-nagios-sat, openitcockpit-statusengine-broker-sat-nagios | openitcockpit-statusengine3-broker-sat-nagios
Conflicts: phpnsta-master, openitcockpit-common
Description: phpNSTA slave
